
Application: gvSIG desktop - gvSIG feature requests #4575
Path of external tables in Table properties
07/26/2017 03:55 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Adding the absolute path of external tables (dbf, csv, xls, ...) in the Table properties would allow to understand where they're stored on
disk, once saved the project after long time.

Associated revisions
Revision 43430 - 08/10/2017 12:04 PM - Joaquín  del Cerro Murciano

refs #4575, añadido a las propiedades de tabla informacion sobre la fuente de datos asociada a esta

History
#1 - 08/10/2017 11:47 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
- Assignee set to Joaquín  del Cerro Murciano

#2 - 08/10/2017 12:04 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/11/2017 11:19 AM - Antonio Falciano
- Status changed from Fixed to Closed
